> For the complete documentation index, see [llms.txt](https://docs.powens.com/api-reference/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.powens.com/api-reference/products.md).

# PRODUCTS

- [DATA AGGREGATION](https://docs.powens.com/api-reference/products/data-aggregation.md)
- [Bank accounts](https://docs.powens.com/api-reference/products/data-aggregation/bank-accounts.md): The Transactions product lets you retrieve bank accounts of end users. Bank accounts are associated with a connection, and a connector (a bank).
- [Bank transactions](https://docs.powens.com/api-reference/products/data-aggregation/bank-transactions.md): The Transactions product lets you retrieve bank transactions of end users. Transactions are associated with a bank account.
- [Transactions attachments](https://docs.powens.com/api-reference/products/data-aggregation/transactions-attachments.md): The attachments feature lets you retrieve the attachments related to the transactions of an institution account of end users.
- [Categorization](https://docs.powens.com/api-reference/products/data-aggregation/categorization.md): The Lending Categorization feature lets you categorize the transactions of a bank account of end users.
- [Bank account types](https://docs.powens.com/api-reference/products/data-aggregation/bank-account-types.md)
- [Balances](https://docs.powens.com/api-reference/products/data-aggregation/balances.md): The balances feature allows you to retrieve an account’s monthly balance, view daily balances by specifying a date range, and track the number of overdraft days during the selected period.
- [Currencies](https://docs.powens.com/api-reference/products/data-aggregation/currencies.md)
- [Account Ownerships](https://docs.powens.com/api-reference/products/data-aggregation/account-ownerships.md): We provide a view to the account ownerships of a user with Bank ID Check product.
- [Identities (obsolete)](https://docs.powens.com/api-reference/products/data-aggregation/identities-obsolete.md): Identities represent identification information returned by the institution about the user who established a connection.
- [Categories (obsolete)](https://docs.powens.com/api-reference/products/data-aggregation/categories-obsolete.md)
- [Invoices](https://docs.powens.com/api-reference/products/data-aggregation/invoices.md): The invoices feature lets you retrieve the invoices of the end user.
- [Credit notes](https://docs.powens.com/api-reference/products/data-aggregation/credit-notes.md)
- [Advisory (obsolete)](https://docs.powens.com/api-reference/products/data-aggregation/advisory-obsolete.md): The Advisory product lets you retrieve metrics computed on end user’s banking data.
- [Indicators](https://docs.powens.com/api-reference/products/data-aggregation/indicators.md): The Indicators for Credit Check product lets you retrieve metrics computed on end user’s banking data
- [WEALTH AGGREGATION](https://docs.powens.com/api-reference/products/wealth-aggregation.md)
- [Investments](https://docs.powens.com/api-reference/products/wealth-aggregation/investments.md)
- [Market orders](https://docs.powens.com/api-reference/products/wealth-aggregation/market-orders.md)
- [Pockets](https://docs.powens.com/api-reference/products/wealth-aggregation/pockets.md): In France, a company can deliver some of its own shares for free to its employees: it's the allocation of free shares, called pockets.
- [Loan amortizations](https://docs.powens.com/api-reference/products/wealth-aggregation/loan-amortizations.md)
- [DOCUMENTS AGGREGATION](https://docs.powens.com/api-reference/products/documents-aggregation.md)
- [Subscriptions](https://docs.powens.com/api-reference/products/documents-aggregation/subscriptions.md): The Proof & Certificates Retrieval product lets you retrieve subscriptions of end users. Subscriptions are associated with a connection, and a connector (a provider).
- [Documents](https://docs.powens.com/api-reference/products/documents-aggregation/documents.md)
- [Document types](https://docs.powens.com/api-reference/products/documents-aggregation/document-types.md)
- [Connection Identity](https://docs.powens.com/api-reference/products/documents-aggregation/connection-identity.md): We provide the user name and address returned by the institution about the user who established a connection.
- [PAYMENTS](https://docs.powens.com/api-reference/products/payments.md)
- [Payments](https://docs.powens.com/api-reference/products/payments/payments.md)
- [Payment Links](https://docs.powens.com/api-reference/products/payments/payment-links.md)
- [Transfers (obsolete)](https://docs.powens.com/api-reference/products/payments/transfers-obsolete.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.powens.com/api-reference/products.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
